Package Details: elektra 0.9.3-1

Git Clone URL: https://aur.archlinux.org/elektra.git (read-only, click to copy)
Package Base: elektra
Description: A universal hierarchical configuration store
Upstream URL: https://www.libelektra.org
Licenses: custom:BSD
Submitter: None
Maintainer: maximaman
Last Packager: haawda
Votes: 15
Popularity: 0.000000
First Submitted: 2005-07-09 08:47 (UTC)
Last Updated: 2020-10-30 23:34 (UTC)

Latest Comments

1 2 Next › Last »

haawda commented on 2020-01-19 17:21 (UTC)

With ruby 2.7.0 the build fails. Downgrading ruby to 2.6.5 or deinstalling ruby at all makes it buildable again.

See https://github.com/ElektraInitiative/libelektra/issues/3339

simona commented on 2017-12-22 11:08 (UTC)

Do not compile :-(

XavierCLL commented on 2017-12-13 21:32 (UTC)

I disown this package if anyone want maintain it, go ahead.

XavierCLL commented on 2017-06-10 18:08 (UTC)

Hi @SinClaus yes sorry, I fixed, try again

SinClaus commented on 2017-06-10 04:14 (UTC)

elektra-0.8.19 elektra-0.8.19.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! Who must give proper md5 sum in a PKGBUILD?????

rautesamtr commented on 2016-04-23 19:35 (UTC)

I think you can drop the -QT_QMAKE_EXECUTABLE parameter. Additionally you probably should add doxygen as build dependency.

commented on 2015-01-04 13:19 (UTC)

After adding package() to PKGBUILD, it fails anyway on: Linking CXX static library libgtest.a [ 3%] Built target gtest Makefile:147: recipe for target 'all' failed make: *** [all] Error 2

commented on 2015-01-04 13:16 (UTC)

It seems PKGBUILD needs some love: ==> Building and installing package ==> ERROR: Missing package() function in /tmp/yaourt-tmp-mu/aur-elektra/./PKGBUILD ==> ERROR: Makepkg was unable to build elektra.